<?php

class Migration_20250801134215_alter_table_property_permissions
{
    public static function up(PDO $pdo)
    {

        $pdo->exec("DELETE FROM `property_permissions`;");
        $sql = "
            ALTER TABLE `property_permissions`
            ADD COLUMN `user_email` VARCHAR(255) DEFAULT NULL;
        ";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
       $sql = "
            ALTER TABLE `property_permissions`
            DROP COLUMN `user_email`;
        ";
        $pdo->exec($sql);
    }
}